<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0dip" android:textColor="@color/white" android:gravity="center_vertical" android:background="@drawable/tip_arrow_down_aa" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/guide_collection_comment_change_notice" />
</LinearLayout>